.checkbox-inline {
    margin-top: 0;
    margin-left: 10px;
}

.input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: top;
}

.input-group-addon {
    width: 1%;
    white-space: nowrap;
    vertical-align: top;
}


.bg-default {
	background-color: #fafafa !important;
}

.bg-grayed {
	background-color: #cacaca !important;
}

.bg-grey {
	background-color: #cacaca !important;
}

.bg-disabled {
  background: -webkit-repeating-linear-gradient(45deg, transparent, transparent 10px, #ccc 10px, #ccc 20px), -webkit-linear-gradient(top, #eee, #999);
  background: repeating-linear-gradient(45deg, transparent, transparent 10px, #ccc 10px, #ccc 20px), linear-gradient(to bottom, #eee, #999);
}

.bg-disabled-planning {
  background: -webkit-repeating-linear-gradient(45deg, transparent, transparent 5px, #ccc 5px, #ccc 10px);
  background: repeating-linear-gradient(45deg, transparent, transparent 5px, #ccc 5px, #ccc 10px);
}

.border-bold {
	border: 2px solid #000 !important;
	background: -webkit-repeating-linear-gradient(45deg, transparent, transparent 10px, #ccc 10px, #ccc 20px), -webkit-linear-gradient(top, #eee, #999);
  	background: repeating-linear-gradient(45deg, transparent, transparent 10px, #ccc 10px, #ccc 20px), linear-gradient(to bottom, #eee, #999);
}

@media (min-width: 900px) {
      [dynamic-layout]{
        width: 100%;
        margin-top: 20px;
      }
      .dynamic-layout-col-4{
        width : 300px;
      }
      .dynamic-layout-col-8{
        width : 600px;
      }
    }
    @media (min-width: 600px) and (max-width: 900px){
      [dynamic-layout]{
        width: 100%;
      }
      .dynamic-layout-col-4{
        width : 300px;
      }
      .dynamic-layout-col-8{
        width : 600px;
      }
    }
    @media (max-width: 600px){
      [dynamic-layout]{
        width: 100%;
      }
      .dynamic-layout-col-4{
        width : 300px;
      }
      .dynamic-layout-col-8{
        width : 300px;
      }
    }
    .dynamic-layout-item {
      padding: 10px;
    }
    .move-items-animation{
      transition-property: left, top;
      transition-duration: .5s;
      transition-timing-function: ease-in-out;
    }
    .dynamic-layout-item-parent.ng-enter{
      transition: .5s ease-in-out;
      opacity:0;
    }
    .dynamic-layout-item-parent.ng-enter.ng-enter-active{
      opacity:1;
    }
    .dynamic-layout-item-parent.ng-leave{
      transition: .5s ease-in-out;
      opacity:1;
    }
    .dynamic-layout-item-parent.ng-leave.ng-leave-active{
      opacity:0;
    }
    [dynamic-layout]{
      float: left;
      position: relative;
    }

.step {
    position: relative;
    padding: 12px 20px;
    margin: 0;
    color: #a3afb7;
    font-size: inherit;
    vertical-align: top;
    background-color: #f3f7f9;
    border-radius: 0;
}

.step-desc {
    text-align: left;
}

.step-title {
    font-size: 20px;
    color: #526069;
    margin-bottom: 0;
    font-weight: bold;
}

.step-number {
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 20px;
    width: 40px;
    height: 40px;
    font-size: 24px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    background: #e4eaec;
    border-radius: 50%;
}

.step-number~.step-desc {
    min-height: 40px;
    margin-left: 50px;
}

.step.current {
    color: #fff;
    background-color: #62a8ea;
}

.step.current .step-number {
    color: #62a8ea;
    background-color: #fff;
}

.step.current .step-title {
    color: #fff;
}

.ngdialog.ngdialog-theme-default .ngdialog-content {
	padding: 0px !important;
}

.ngdialog.dialogwidth800 .ngdialog-content{
	width : 800px !important;
}

.ngdialog.dialogwidth600 .ngdialog-content{
	width : 600px !important;
}

.ellipsis {
	width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.panel-group .panel + .panel {
    margin-top: 0px;
}
.panel.panel-default {
    border-top-width: 0px;
}

.text-defaultTour {
	color : #333333;  
}

.popover-content {
	color: #000
}
.flot-x-axis .flot-tick-label {
    white-space: nowrap;
    transform: translate(-9px, 0) rotate(-60deg);
    text-indent: -100%;
    transform-origin: top right;
    text-align: right !important;

}

.text-white {
	color: #fff;
}

.text-grey {
	color: #eaeaea;
}

.text-black {
	color: #000;
}

.barre {
	text-decoration : line-through;
}

.italic {
    font-style: italic;
}

.ngdialog.ngdialog-theme-default.planning-width .ngdialog-content {
    width: 500px;
}

.ngdialog.ngdialog-theme-default.planning-width-large .ngdialog-content {
    width: 800px;
}

.border-bold-light {
	border: 1px solid #000 !important;
	background: -webkit-repeating-linear-gradient(45deg, transparent, transparent 10px, #ccc 10px, #ccc 20px), -webkit-linear-gradient(top, #eee, #999);
  	background: repeating-linear-gradient(45deg, transparent, transparent 10px, #ccc 10px, #ccc 20px), linear-gradient(to bottom, #eee, #999);
}

.well > table {
  width: 100%;
}

.sweet-alert p {
	max-height: 300px;
    overflow-y: auto;
}

.barre {text-decoration:line-through;}

.StripeElement {
  background-color: white;
  height: 40px;
  padding: 10px 12px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}

.bin {
  min-height: 150px;
  min-width: 150px;
  float: left;
  border: 1px solid red;
  padding: 20px;
}
.item {
  min-height: 50px;
  min-width: 50px;
  background: blue;
  float: right;
  transition: all 0.2s ease;
}
.drag {
  opacity: 0.5;
}
.over {
  background: gray;
}

.suggestion {
	border : 2px dashed;
	border-color: #27c24c;
	
}

.rating {
    color: #a9a9a9;
    margin: 0;
    padding: 0;
}
ul.rating {
    display: inline-block;
}
.rating li {
    list-style-type: none;
    display: inline-block;
    padding: 1px;
    text-align: center;
    font-weight: bold;    
    font-size:20px;
}
.rating .filled {
    color: orangered;
}

.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}